<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#FFFFFFFF"
        android:pathData="M9,10 C9,8 10.5,7 12,7 C13.5,7 15,8 15,10 L14,10 C14,8.9 13.1,8 12,8 C10.9,8 10,8.9 10,10 Z" />
    <path
        android:fillColor="#FFFFFFFF"
        android:pathData="M9,11 H15 V13 H9 Z" />
    <path
        android:fillColor="#FFFFFFFF"
        android:pathData="M9,14 H15 V16 H9 Z" />
    <path
        android:fillColor="#FFFFFFFF"
        android:pathData="M9,17 H15 V19 C15,19.6 14.6,20 12,20 C9.4,20 9,19.6 9,19 Z" />
</vector>
